Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(27)

Issue 2930603002: Replace sanitizers:deps with exe_and_shlib_deps (webrtc) (Closed)

Created:
1 year, 11 months ago by kjellander_webrtc
Modified:
1 year, 11 months ago
Reviewers:
mbonadei
CC:
webrtc-reviews_webrtc.org
Target Ref:
refs/branch-heads/59
Project:
webrtc
Visibility:
Public.

Description

Replace sanitizers:deps with exe_and_shlib_deps (webrtc) BUG=chromium:723069, webrtc:7762 R=mbonadei@webrtc.org NOTRY=True NOPRESUBMIT=true Review-Url: https://codereview.webrtc.org/2897523002 Cr-Original-Commit-Position: refs/heads/master@{#18206} Review-Url: https://codereview.webrtc.org/2930603002 Cr-Commit-Position: refs/branch-heads/59@{#17} Cr-Branched-From: 10d095d4f743bc16f8e486e156c48a6d023b32c5-refs/heads/master@{#17657} Committed: https://chromium.googlesource.com/external/webrtc/+/0d665af77aadb2339722ffdefa257588fadc1a78

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M webrtc/tools/BUILD.gn View 1 chunk +1 line, -1 line 0 comments Download
M webrtc/webrtc.gni View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 17 (10 generated)
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/2930603002/1
1 year, 11 months ago (2017-06-07 06:16:28 UTC) #3
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started once the ...
1 year, 11 months ago (2017-06-07 06:16:30 UTC) #5
kjellander_webrtc
Mirko, can you rubberstamp this (merge to 59 branch to fix GN error)
1 year, 11 months ago (2017-06-07 06:18:35 UTC) #7
mbonadei
On 2017/06/07 06:18:35, kjellander_webrtc wrote: > Mirko, can you rubberstamp this (merge to 59 branch ...
1 year, 11 months ago (2017-06-07 07:01:14 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/2930603002/1
1 year, 11 months ago (2017-06-07 07:28:23 UTC) #13
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://chromium.googlesource.com/external/webrtc/+/0d665af77aadb2339722ffdefa257588fadc1a78
1 year, 11 months ago (2017-06-07 07:28:35 UTC) #16
kjellander_webrtc
1 year, 11 months ago (2017-06-08 05:25:55 UTC) #17
Message was sent while issue was closed.
A revert of this CL (patchset #1 id:1) has been created in
https://codereview.webrtc.org/2927763003/ by kjellander@webrtc.org.

The reason for reverting is: Breaks Chrome official builders
(http://crbug.com/730934).

Powered by Google App Engine
This is Rietveld 408576698